TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InverseMod ( elt-ord^fun E, elt-ids^int/ord^fun M ) -> elt-ord^fun

### Description

<shortdoc> An inverse y of x mod M (so x*y = 1 (mod M)). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack